
@import "reset.css";
@import "../../../common.css";
@import "layout.css";



em {
	font-style:italic;
}
strong {
	font-weight:bold;
}
br.clear {
	clear:both;
}

body,input,textarea {
	font:normal 0.8em arial,verdana,sans-serif;
}

p 
{
	margin-bottom:1em;
}

a
{
	color:#215f89;
}
a:visited
{
	color:#215f89;
}
a:hover
{
	color:#7190a6;
}
